<?php
/**
 * Created by PhpStorm.
 * User: syacko
 * Date: 8/21/18
 * Time: 2:38 PM
 */
// This must be maintained in a sorted [A-Z] order
return
	[
		'Algeria'                          => '213',
		'Angola'                           => '244',
		'Ascension Island'                 => '247',
		'Benin'                            => '229',
		'Botswana'                         => '267',
		'British Indian Ocean Territory'   => '246',
		'Burkina Faso'                     => '226',
		'Burundi'                          => '257',
		'Cameroon'                         => '237',
		'Cape Verde'                       => '238',
		'Central African Republic'         => '236',
		'Chad'                             => '235',
		'Comoros'                          => '269',
		'Democratic Republic of the Congo' => '243',
		'Djibouti'                         => '253',
		'Egypt'                            => '20',
		'Equatorial Guinea'                => '240',
		'Eritrea'                          => '291',
		'Ethiopia'                         => '251',
		'Gabon'                            => '241',
		'Gambia'                           => '220',
		'Ghana'                            => '233',
		'Guinea-Bissau'                    => '245',
		'Guinea'                           => '224',
		'Ivory Coast'                      => '225',
		'Kenya'                            => '254',
		'Lesotho'                          => '266',
		'Liberia'                          => '231',
		'Libya'                            => '218',
		'Madagascar'                       => '261',
		'Malawi'                           => '265',
		'Mali'                             => '223',
		'Mauritania'                       => '222',
		'Mauritius'                        => '230',
		'Mayotte (land)'                   => '262 269',
		'Mayotte (mobile)'                 => '262 639',
		'Morocco'                          => '212',
		'Mozambique'                       => '258',
		'Namibia'                          => '264',
		'Niger'                            => '227',
		'Nigeria'                          => '234',
		'Republic of the Congo'            => '242',
		'Réunion'                          => '262',
		'Rwanda'                           => '250',
		'Saint Helena'                     => '290',
		'São Tomé and Príncipe'            => '239',
		'Senegal'                          => '221',
		'Seychelles'                       => '248',
		'Sierra Leone'                     => '232',
		'Somalia'                          => '252',
		'South Africa'                     => '27',
		'South Sudan'                      => '211',
		'Sudan'                            => '249',
		'Swaziland'                        => '268',
		'Tanzania'                         => '255',
		'Togo'                             => '228',
		'Tristan da Cunha'                 => '290 8',
		'Tunisia'                          => '216',
		'Uganda'                           => '256',
		'USA'                              => '1',
		'Zambia'                           => '260',
		'Zanzibar'                         => '255 24',
		'Zimbabwe'                         => '263'
	];